Subject: About the language debate.

From: Daniel Tremblay <[email-masked]>
Date: Wed, 16 Aug 1995 08:43:35 -0400

I am really sorry for starting this debate.  I received a reply to my first
question from a fellow Canadian in french and when I replied to him, the
message was sent out to the list by mistake.  Please stop the language
discussion and get back to the reason why we're here : WU-FTPD.  I do not
feel threre is a need for this mailing list in another language than the one
understood by everyone.

Again, Sorry :(
Dan.

--------------------------------
 Daniel Tremblay, B.ing.      
 Matrox Electronic Systems Ltd. 
 tel: (514) 969-6000 #2361 fax: (514) 969-6262
 e-mail : [email-masked]